# ai_station.hpp File Reference

Everything to query and build stations. More...

`#include "ai_object.hpp"`
`#include "ai_error.hpp"`
`#include "ai_road.hpp"`

Go to the source code of this file.

## Data Structures
class | AIStation
| Class that handles all station related functions. More...
## Functions
| DECLARE_ENUM_AS_BIT_SET (AIStation::StationType)

## Detailed Description

Everything to query and build stations.

Definition in file ai_station.hpp.